<?php 
include_once('connect.php');

$redirect = 'erpc_gp_funcoes_list.php';
if(isset($_POST['adicionar'])){
    
    $ds_funcao = $_POST['ds_funcao'];
    $sql = "Insert into erpc_gp_funcoes (ds_funcao, st_ativo) values ('$ds_funcao', 1)";
    //mysqli_query($conexao, $sql) or die(mysqli_error($conexao));
    
}elseif(isset($_POST['editar'])){
    $ds_funcao = $_POST['ds_funcao'];
    $id = $_POST['id_funcao'];
    $sql = "update erpc_gp_funcoes set ds_funcao = '$ds_funcao' where id = $id";
    
}elseif(isset($_POST['remover'])){
    $id = $_POST['id_funcao'];
    $sql = "update erpc_gp_funcoes set st_ativo = 0 where id = $id";
}

mysqli_query($conexao, $sql) or die(mysqli_error($conexao));

header("Location: $redirect");


?>